.wrapper {
    max-width: 960px;
    margin: 0 auto;
}

.flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
}

.flex.vertical {
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.flex.between {
    justify-content: space-between
}

.flex.wrap {
    flex-wrap: wrap;
}

.flex.start {
    align-items: flex-start;
}

.flex.end {
    align-items: flex-end;
}

.flex.vertical.start {
    justify-content: flex-start;
}
.flex.vertical.end {
    justify-content: flex-end;
}

.flex.stretch {
    align-items: stretch;
}

.flex.vertical.stretch {
    justify-content: stretch;
}

.flex.center {
    justify-content: center;
}

.flex.vertical.center {
    align-items: center;
}

.flex > .no-shrink {
    flex-shrink: 0;
}

.flex > .no-grow {
    flex-grow: 0;
}

.flex.space10 > * {
    margin: 10px;
}

.flex.space5 > * {
    margin: 5px;
}

.flex.vertical.space10 > *, .flex.vertical.space5 > * {
    margin-left: 0;
    margin-right: 0;
}

.w-auto {
    width: auto;
}

.flex .w-auto {
    flex-shrink: 0;
}

.w-100p {
    width: 100%;
}

.w-50p {
    width: 50%;
}

.w-65 {
    width: 65px;
    min-width: 0;
}
.w-80 {
    width: 80px;
    min-width: 0;
}
.w-100 {
    width: 100px;
    min-width: 0;
}
.w-120 {
    width: 120px;
    min-width: 0;
}

.w-s {
    max-width: 300px;
}

.w-m {
    max-width: 500px;
}

.w-l {
    max-width: 700px;
}

.w-xl {
    max-width: 900px;
}


.h-100p {
    height: 100%;
}


.p-1 {
    padding: 10px;
}

.p-2 {
    padding: 20px;
}

.p-3 {
    padding: 40px;
}

.pv-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pv-2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pv-3 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.ph-1 {
    padding-left: 10px;
    padding-right: 10px;
}

.ph-2 {
    padding-left: 20px;
    padding-right: 20px;
}

.ph-3 {
    padding-left: 40px;
    padding-right: 40px;
}

.p-no-h {
    padding-left: 0;
    padding-right: 0;
}

.p-no-v {
    padding-top: 0;
    padding-bottom: 0;
}

.m-1 {
    margin: 10px;
}

.m-2 {
    margin: 20px;
}

.m-3 {
    margin: 30px;
}

.m-no-h {
    margin-left: 0;
    margin-right: 0;
}

.m-no-v {
    margin-top: 0;
    margin-bottom: 0;
}

.round-10 {
    border-radius: 10px;
}

@media screen and (max-width: 640px) {
    .p-2 {
        padding: 10px;
    }

    .flex.m-vertical {
        flex-direction: column;
    }

    .flex.m-vertical.end {
        align-items: center;
    }

    .flex.m-vertical .w-50p {
        width: auto;
    }

    .ph-2 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
